#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6
visibility:           public
id:                   swagger2-2.6-BdVvMtbuEM58HVP6kDd0pV
key:                  swagger2-2.6-BdVvMtbuEM58HVP6kDd0pV
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  92ff3c6d8995a507909a5711d49eb1c9
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-8.10.2/site-local/swagger2-2.6
library-dirs:         /usr/lib/ghc-8.10.2/site-local/swagger2-2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/swagger2-2.6
hs-libraries:         HSswagger2-2.6-BdVvMtbuEM58HVP6kDd0pV
depends:
    QuickCheck-2.14.1-3KEN6mjmY5959P4P9zU3Pt
    aeson-1.5.4.0-80igNVFBPru77mSGE86olG
    aeson-pretty-0.8.8-GjTEli7Ysw5AAeZLvfexpH base-4.14.1.0
    base-compat-batteries-0.11.1-FzlR7QdoR1qEKOh6Czy2w7
    bytestring-0.10.10.0 containers-0.6.2.1
    cookie-0.4.5-9B2dS5wCPmq3hZq3aUzZ9g
    generics-sop-0.5.1.0-7xrYGsHbPuKH1FpJSayiJ9
    hashable-1.3.0.0-GbnBJT49ypZDwhyUhfgimV
    http-media-0.8.0.0-KmhQGe7DhF4DR9WfH7q3Na
    insert-ordered-containers-0.2.3.1-KJgwq5aXtOs28jzoKnCZ8A
    lens-4.19.2-90EXuU8tEYYBwRb2mgUS9z mtl-2.2.2
    network-3.1.2.0-AVaCmrGAeTPF3LHeV83oEf
    optics-core-0.3.0.1-BMRC4TZxLueHQKDtrcmNn
    optics-th-0.3.0.2-9XFtMS0H0W76Ey0ZpfxnxO
    scientific-0.3.6.2-7jObIRmMUcUKdr3QUqH1Rt template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.5-E9Rid1zC4al974cN3f5HFc
    unordered-containers-0.2.12.0-pZah0rMXkZH7Mr1zX4l5d
    uuid-types-1.0.3-KpOtoeLZd8F1D90NXjWsLN
    vector-0.12.1.2-LB5kHkWcLB38b9Fc8huT4G

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

